@font-face {
	font-family: GothamProRegular;
	src: url(https://s.wow.link/fonts/GothamProRegular.eot);
	src: url(https://s.wow.link/fonts/GothamProRegular.eot?#iefix) format("embedded-opentype"),
	url(https://s.wow.link/fonts/GothamProRegular.woff) format("woff"),
	url(https://s.wow.link/fonts/GothamProRegular.ttf) format("truetype");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}

@font-face {
	font-family: GothamProMedium;
	src: url(https://s.wow.link/fonts/GothamProMedium.eot);
	src: url(https://s.wow.link/fonts/GothamProMedium.eot?#iefix) format("embedded-opentype"),
	url(https://s.wow.link/fonts/GothamProMedium.woff) format("woff"),
	url(https://s.wow.link/fonts/GothamProMedium.ttf) format("truetype");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}

@font-face {
	font-family: GothamProBold;
	src: url(https://s.wow.link/fonts/GothamProBold.eot);
	src: url(https://s.wow.link/fonts/GothamProBold.eot?#iefix) format("embedded-opentype"),
	url(https://s.wow.link/fonts/GothamProBold.woff) format("woff"),
	url(https://s.wow.link/fonts/GothamProBold.ttf) format("truetype");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}
body {
	font-size: 12px;
	font-family: GothamProRegular, sans-serif;
	color: #424242;
	background-color: #e8ecee;
	margin: 0;
	padding: 0;
}
.wrapper {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -10px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.container {
	width: 440px;
	min-width: 320px;
    height: 320px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	margin: auto;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: -1px 2px 1px 0 rgba(0, 0, 0, .12);
}
.header, .content, .footer {
	margin: auto;
	width: 100%;
	text-align: center;
}
.footer {
	margin-bottom: 25px;
	margin-top: 10px;
}
.footer a {
    color: #e8ecee;
    font-size: 12px;
}
.header {
    margin: 10px 25px 25px;
    display: flex;
	justify-content: center;
}
.domain {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.content {
    padding: 0px 15px;
    color: #f38939;
    font-size: 24px;
    display: block;
    font-style: normal;
    margin-top: 5px;
    line-height: 40px;
}
.domain span {
    color: #338bd9;
    font-size: 10px;
    display: block;
    text-align: center;
    width: 100%;
}
#domain {
    font-size: 38px;
    font-family: GothamProBold;
    width: 100%;
    color: #2f4773;
}
.btn {
	width: 170px;
	height: 40px;
	background: #338bd9;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	border-radius: 3px;
	font-size: 12px;
	font-family: GothamProMedium;
	color: #fff;
	cursor: pointer;
	transition: all .3s linear;
	box-shadow: none;
	margin: auto;
	text-decoration: none;
}
.btn:focus, .btn:hover {
	box-shadow: 3px 4px 0 0 #cdd8de;
}
.logo {
	display: inline-block;
	text-decoration: none;
	color: #338bd9;
}
.logo-img {
	background: url(https://s.wow.link/logo-blue.png) 50% no-repeat;
	width: 175px;
	height: 38px;
}
.logo-text {
	font-size: 11px;
	font-family: GothamProMedium;
	line-height: 1;
	text-align: center;
}
@media screen and (max-width:450px) {
	.container {
		width: 95%;
		height: auto;
    }
}